ukui-screensaver (4.10.0.0-ok31~0827.1) nile; urgency=medium

  * BUG号：无　
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 15 Aug 2024 13:39:12 +0800

ukui-screensaver (4.10.0.0-ok31~0827) nile; urgency=medium

  * BUG号：#IAH2RX【次要】【系统登录】维吾尔语言登录界面点右下角功能按钮，弹框显示在左侧
           #IABKG1【次要】【gg-维哈柯】【锁屏】【登录】哈柯文，锁屏登录界面光标位置未靠最右
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Tue, 27 Aug 2024 17:09:22 +0800

ukui-screensaver (4.10.0.0-ok30~0819) nile; urgency=medium

  * BUG号：无　
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 15 Aug 2024 13:39:12 +0800

ukui-screensaver (4.10.0.0-ok30~0815) nile; urgency=medium

  * BUG号：#IAHFEB 锁屏登录界面网络连接按钮悬浮色与其他按钮不一致
           #IA5AIS【次要】【屏保】mp4动态屏保的预览界面、屏保界面不会循环播放
           #IABL4C【次要】【gg-维哈柯】【屏保】哈柯文，屏保界面休息时间，时分秒显示顺序错误
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 15 Aug 2024 13:39:12 +0800

ukui-screensaver (4.10.0.0-ok29~0802) nile; urgency=medium

  * BUG号：#IAF8BR 显示器息屏后，自动断开重连会导致电脑自动解锁登录
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 02 Aug 2024 16:54:49 +0800

ukui-screensaver (4.10.0.0-ok28~0729) nile; urgency=medium

  * BUG号：#I6YG2Q【会话管理器】无法使用键盘进行操作 
           #I9JXF5【次要】【gg-维哈柯】【系统登陆】哈维柯语言下，登陆界面输入密码框未从右往左布局
           #I9JX3Q【次要】【gg-维哈柯】【系统登陆】维吾尔语言下，登陆界面输入密码框文字与按钮重叠
           #I73K44【hifive-unmatched】【会话管理器】键盘左右键不能左右切换选项
           #I72E27【次要】【键盘】无法通过键盘选择切换用户
  * 需求号：无
  * 其他改动说明：点击其他地方虚拟键盘不会自动隐藏
  * 其他改动影响域：无 

 -- liudun <liudun@kylinos.cn>  Mon, 29 Jul 2024 14:35:59 +0800

ukui-screensaver (4.10.0.0-ok28~0718) nile; urgency=medium

  * BUG号：#IA41FW 切换用户出现其他用户选项
  * 需求号：无
  * 其他改动说明：登录成功有提示时，提示内容位置错误;登录选项字体大小偏小
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 18 Jul 2024 09:56:51 +0800

ukui-screensaver (4.10.0.0-ok27~0708) nile; urgency=medium

  * BUG号：#240144 睡眠唤醒会先进入桌面闪一下后退回到登录界面
           #IA81QO 屏保界面时间日期翻译乱码
           #IA5CHY 使用触摸屏，锁屏界面虚拟键盘悬浮状态无法拖动
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Mon, 08 Jul 2024 11:20:59 +0800

ukui-screensaver (4.10.0.0-ok26~0703) nile; urgency=medium

  * BUG号：#IA4OBU 【锁屏】【登录】锁屏/登录界面，认证框提示内容不一致
           #I9UW2D 开启唤醒屏幕需要密码，等待关闭显示器10s后，唤醒屏幕直接进入系统
           #IA4OXO 切换英文，登录界面，日期显示异常
           #IA4HLC 锁屏/登录界面，睡眠休眠唤醒后仍显示电源管理界面
           #I9RPOI 多个用户登录的情况下，在登录界面关机或重启，提示显示英文
           #I9RPHC 两个用户，一个登录，一个未登录情况下，未登录用户的登录界面，不存在电源按钮
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 03 Jul 2024 18:03:51 +0800

ukui-screensaver (4.10.0.0-ok25~0630) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：翻译更新
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 19 Jun 2024 17:32:21 +0800

ukui-screensaver (4.10.0.0-ok25~0619) nile; urgency=medium

  * BUG号：#IA4OKZ【次要】【锁屏】【登录】切换蒙古文，锁屏/登录界面，网络连接标题文字过长
           #I9VLR1【账户信息】系统默认头像显示不正确
           #IA4O8M 锁屏/登录界面，认证失败提示显示完整时仍存在悬浮提示
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：df53933

 -- Yang Min <yangmin@kylinos.cn>  Wed, 19 Jun 2024 17:32:21 +0800

ukui-screensaver (4.10.0.0-ok24~0605) nile; urgency=medium

  * BUG号：#I9UIKH 【任务栏】【wayland】系统进入锁屏界面后，依旧存在任务栏
           #I9RPUT 【gg-维哈柯】【系统登录】哈维柯语言下，密码输入后与隐藏按钮存在遮挡
  * 需求号：无
  * 其他改动说明：
  * 其他改动影响域：无，commit id：f3e77d3

 -- Yang Min <yangmin@kylinos.cn>  Wed, 05 Jun 2024 16:23:31 +0800

ukui-screensaver (4.10.0.0-ok23~0603) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：处理ukui-wayland环境任务栏在锁屏之上问题
  * 其他改动影响域：无，commit id：371523d

 -- Yang Min <yangmin@kylinos.cn>  Mon, 03 Jun 2024 18:08:30 +0800

ukui-screensaver (4.10.0.0-ok22~0601) nile; urgency=medium

  * BUG号：#I9IYUS 屏保界面下点击屏幕无法进入到锁屏界面
           #I8W9TV 【wayland】系统进入动态屏保后，移动鼠标、键盘按键无法退出屏保，鼠标点击可退出
           #I8WKG7 【系统登出】概率性出现，注销后的界面，没有选择模式的按钮
  * 需求号：无
  * 其他改动说明：修复静音键响应成micphone的静音问题
  * 其他改动影响域：无，commit id：1c5bbcb

 -- Yang Min <yangmin@kylinos.cn>  Sat, 01 Jun 2024 09:36:19 +0800

ukui-screensaver (4.10.0.0-ok21~0530) nile; urgency=medium

  * BUG号：#I8W3VB 概率性出现多次切换用户后系统黑屏，只显示鼠标箭头，需要重启后恢复
           #I8NPNU 会话管理器点击切换用户后选择另一个用户，此时会直接变为登录界面，之后点击kylin用户会回到切换用户界面，再次点击另一个用户后无法再切换回kylin用户，输入密码登录直接显示黑屏
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：428e2d5

 -- Yang Min <yangmin@kylinos.cn>  Thu, 30 May 2024 21:03:21 +0800

ukui-screensaver (4.10.0.0-ok20~0524) nile; urgency=medium

  * add libcharls-dev.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 23 May 2024 22:59:21 +0800

ukui-screensaver (4.10.0.0-ok20~0523) nile; urgency=medium

  * No change rebuild  against ffmpeg-6.1.1

 -- zhouganqing <zhouganqing@kylinos.cn>  Thu, 23 May 2024 11:19:10 +0800

ukui-screensaver (4.10.0.0-ok20~0522) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 18 May 2024 14:30:21 +0800

ukui-screensaver (4.10.0.0-ok20~0518) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：No-change rebuild.
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Sat, 18 May 2024 14:30:21 +0800

ukui-screensaver (4.10.0.0-ok20~0508) nile; urgency=medium

  * No-change rebuild. 

 -- Luoyaoming <luoyaoming@kylinos.cn>  Wed, 08 May 2024 14:09:27 +0800

ukui-screensaver (4.10.0.0-ok20~0426) nile; urgency=medium

  * BUG号：#I9IOR8 登录界面点击电源，关机按钮名称显示为英文“Shut Down”
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：2db0b6b

 -- Yang Min <yangmin@kylinos.cn>  Fri, 26 Apr 2024 17:11:59 +0800

ukui-screensaver (4.10.0.0-ok19~0321) nile; urgency=medium

  * BUG号：#I8M96N  【需求24962】【X】【网络】锁屏界面网络图标异常
           #I8W9Q9【次要】【锁屏】【缩放率】更改缩放率（非100%），锁屏界面，点击右下角电源键，各功能图标未显示全
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：211e029

 -- Yang Min <yangmin@kylinos.cn>  Thu, 21 Mar 2024 13:40:47 +0800

ukui-screensaver (4.10.0.0-ok18~0309) nile; urgency=medium

  * BUG号：#I8J6U1 ukui屏保自动切换
           #I8W6RC【次要】【锁屏】【字体】修改字体大小和种类，锁屏文字未跟随变化
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：

 -- Yang Min <yangmin@kylinos.cn>  Sat, 09 Mar 2024 17:35:06 +0800

ukui-screensaver (4.10.0.0-ok17~0223) nile; urgency=medium

  * BUG号：I8WNHS 藏文下，锁屏、登录界面电源电池界面未翻译
           I8W27Y 英文系统下，登录界面电源下的关机名称显示“Power Off”，桌面电源下的关机名称显示“Shut Down”，两处显示不一致
           I8WNIU 藏文下，锁屏、登录界面有线网络标签未翻译
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 23 Feb 2024 16:55:47 +0800

ukui-screensaver (4.10.0.0-ok16~0221) nile; urgency=medium

  * BUG号：I8WLT6 通过触摸屏长按虚拟键盘的按键，虚拟键盘会消失
           I8WLO6 点击虚拟键盘区域内部非按键区域，虚拟键盘也会消失
           I8WLLZ 平板模式下，锁屏、登录界面虚拟键盘未自动唤起
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 21 Feb 2024 14:57:45 +0800

ukui-screensaver (4.10.0.0-ok15~021917) nile; urgency=medium

  * BUG号：I8YHES 多显示器无法正常扩展或复制
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Mon, 19 Feb 2024 17:54:38 +0800

ukui-screensaver (4.10.0.0-ok14~0202) nile; urgency=medium

  * BUG:无
  * 需求号：无
  * 其他修改说明：修复X11环境登录过程黑屏问题
  * commit id：728028a

 -- Yang Min <yangmin@kylinos.cn>  Fri, 02 Feb 2024 15:54:06 +0800

ukui-screensaver (4.10.0.0-ok13~0119) nile; urgency=medium

  * BUG号：I8KG73【中】【需求24953】【窗口层级】【触摸手势】锁屏界面没有禁用多任务视图触摸手势
  * 需求号：无
  * 其他修改说明：wayland环境下移动鼠标动态屏保无法退出
  * commit id：8f0c2cb

 -- Yang Min <yangmin@kylinos.cn>  Fri, 19 Jan 2024 15:15:51 +0800

ukui-screensaver (4.10.0.0-ok12~0105) nile; urgency=medium

  * BUG号：I8IFED 【需求17430】【登录】拷贝ukui-greeter.conf、ukui-greeter.txt文件后，无特别提示页面显示
  * 需求号：无
  * 其他修改说明：Task#190787 子 UKUI&Kylin应用捐赠事宜 / biometric-auth- & screensaver合规性修改
  * commit id：8df45b4

 -- Yang Min <yangmin@kylinos.cn>  Fri, 05 Jan 2024 16:57:26 +0800

ukui-screensaver (4.10.0.0-ok11~1228) nile; urgency=medium

  * BUG号：I8M90N 【X】【锁屏】登录界面与锁屏界面缩放不一致
  * 需求号：无
  * 其他修改说明：无
  * commit id：8b30675

 -- Yang Min <yangmin@kylinos.cn>  Thu, 28 Dec 2023 13:38:38 +0800

ukui-screensaver (4.10.0.0-ok10~1227) nile; urgency=medium

  * BUG号：I8IL79 锁屏界面的自定义认证方式无认证密码输入框
  * 需求号：无
  * 其他修改说明：UI分辨率适配、修复屏保预览进锁屏问题
  * commit id：2b523fa

 -- Yang Min <yangmin@kylinos.cn>  Wed, 27 Dec 2023 16:41:47 +0800

ukui-screensaver (4.10.0.0-ok9~1213) nile; urgency=medium

  * BUG号：I8NPNU 【切换用户】 输入密码登录直接显示黑屏
  * 需求号：无
  * 其他修改说明：新增kylin-wlcom的桌面环境图标

 -- Yang Min <yangmin@kylinos.cn>  Wed, 13 Dec 2023 19:39:04 +0800

ukui-screensaver (4.10.0.0-ok8~1212) nile; urgency=medium

  * BUG号：I8KQ5E 【主要】【需求24683】【登录选项】多用户绑定同一微信时，微信会自动登录失败，直到自动锁定
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Tue, 12 Dec 2023 16:12:28 +0800

ukui-screensaver (4.10.0.0-ok7~1128) nile; urgency=medium

  * BUG号：I8IM8T:【主要】【需求21340】【屏保】设置动态屏保后，进入屏保失败
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Tue, 28 Nov 2023 17:59:47 +0800

ukui-screensaver (4.10.0.0-ok6~1124) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：编包身份鉴权问题重编

 -- Yang Min <yangmin@kylinos.cn>  Fri, 24 Nov 2023 09:37:35 +0800

ukui-screensaver (4.10.0.0-ok5~1123) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：ts文件编译失败问题

 -- liudun <liudun@kylinos.cn>  Thu, 23 Nov 2023 17:27:46 +0800

ukui-screensaver (4.10.0.0-ok4~1121) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：修改窗口为 ScreenLock 类型

 -- zouxiaoyi <zouxiaoyi@kylinos.cn>  Tue, 21 Nov 2023 16:30:22 +0800

ukui-screensaver (4.10.0.0-ok3~1117) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：修复usd
    dbus调用卡住导致锁屏卡住问题；修复wayland下无法退出屏保问题

 -- Yang Min <yangmin@kylinos.cn>  Fri, 17 Nov 2023 16:04:42 +0800

ukui-screensaver (4.10.0.0-ok2~1117) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：Task# 165549 登录锁屏重构
  * 其他修改影响说明：登录锁屏全功能

 -- Yang Min <yangmin@kylinos.cn>  Fri, 17 Nov 2023 09:43:48 +0800

ukui-screensaver (4.10.0.0-ok1~0914) nile; urgency=medium

  * BUG号：无
  * 需求号：17430 用户登录前展示一个用户使用特别提示页面
            21475提供登录锁屏认证插件接口给到第三方认证厂商迁移
            21340屏保支持视频格式和动态格式迁移
  * 其他修改说明：无
  * commit id:e350c3c

 -- Yang Min <yangmin@kylinos.cn>  Thu, 14 Sep 2023 09:53:59 +0800

ukui-screensaver (4.10.0.0-ok0) nile; urgency=medium

  * BUG号：I72HS3【次要】【电源管理】设置合盖时锁屏或休眠，开盖时出现键盘界面
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 25 Aug 2023 08:58:00 +0800

ukui-screensaver (4.0.0.0-ok6~0808) yangtze; urgency=medium

  * BUG号：I7JFT2 屏保时空格键无法唤醒登录密码输入框
           I729TV 【用户切换】用户切换进入已登录用用户时，存在闪过屏保锁屏界面
           I774FQ 【锁屏】进入锁屏切换用户到其他用户，再切换回来后登录进入桌面过程中右下角弹出切换用户窗口
  * 需求号：无
  * 其他修改说明：无
  * commit id:004330d

 -- Yang Min <yangmin@kylinos.cn>  Tue, 08 Aug 2023 09:45:26 +0800

ukui-screensaver (4.0.0.0-ok5~0705) yangtze; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明:修改changlog

 -- liudun <liudun@kylinos.cn>  Wed, 05 Jul 2023 19:54:42 +0800

ukui-screensaver (4.0.0.0-ok4~0705) yangtze; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：添加layer-shell-qt的运行依赖

 -- liudun <liudun@kylinos.cn>  Wed, 05 Jul 2023 19:20:57 +0800

ukui-screensaver (4.0.0.0-ok4~0704) yangtze; urgency=medium

  * BUG号：bug##I72EYT【次要】【锁屏】锁屏界面平板模式切换横竖屏后软键盘下方显示不全（wayland中文）
  * 需求号：无
  * 其他修改说明：更新changelog

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Tue, 04 Jul 2023 15:41:42 +0800

ukui-screensaver (4.0.0.0-ok3~0704) yangtze; urgency=medium

  * BUG号：bug##I72EYT【次要】【锁屏】锁屏界面平板模式切换横竖屏后软键盘下方显示不全（wayland中文）
  * 需求号：无
  * 其他修改说明：处理编译依赖问题

 -- liudun <liudun@kylinos.cn>  Tue, 04 Jul 2023 10:34:46 +0800

ukui-screensaver (4.0.0.0-ok3~0628) yangtze; urgency=medium

  * BUG号：bug#I69CSS【锁屏】合盖后重新打开进入锁屏，此时锁屏界面下方图标会被遮住
  * 需求号：无
  * 其他修改说明：无

 -- liudun <liudun@kylinos.cn>  Wed, 28 Jun 2023 15:05:12 +0800

ukui-screensaver (4.0.0.0-ok3~0608) yangtze; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：处理编译依赖问题

 -- Yang Min <yangmin@kylinos.cn>  Thu, 08 Jun 2023 17:03:13 +0800

ukui-screensaver (4.0.0.0-ok3~0602) yangtze; urgency=medium

  * BUG号：I73TLX 修复网络图标显示异常的问题
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 02 Jun 2023 16:23:59 +0800

ukui-screensaver (4.0.0.0-ok2~0518) yangtze; urgency=medium

  * BUG号：I72EWI锁屏界面点击切换用户回来后，输入框不输入文字时显示密码多了个冒号
           I728TE【控制面板】中文模式下，在个性化屏保界面悬浮屏保预览界面，提示语为英文，且进入屏保提示语也为英文
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 18 May 2023 10:24:00 +0800

ukui-screensaver (4.0.0.0-ok1~0426) yangtze; urgency=medium

  * BUG号： 137546 【RISC-V】【控制面板】无法更改屏幕缩放
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 26 Apr 2023 19:49:20 +0800

ukui-screensaver (3.22.1.3-ok11~0412) yangtze; urgency=medium

  * BUG号：I5XFFQ 锁屏登入界面无键盘图标，无实体键盘时无法输入
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 12 Apr 2023 14:48:36 +0800

ukui-screensaver (3.22.1.3-ok10~0412) yangtze; urgency=medium

  * BUG号：136797 【虚拟机】【virtualbox】【锁屏】锁屏后锁屏页面时间与头像显示未对齐，登录页面正常
           I5M3SK 内存泄露
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 12 Apr 2023 13:40:10 +0800

ukui-screensaver (3.22.1.3-ok9~0323) yangtze; urgency=medium

  * BUG号：I65B7Q 【次要】【系统登录】登录界面tab后，esc键位无法回复登录界面默认显示
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 23 Mar 2023 09:35:33 +0800

ukui-screensaver (3.22.1.3-ok8~0314) yangtze; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：更新屏保语录

 -- Yang Min <yangmin@kylinos.cn>  Tue, 14 Mar 2023 15:25:34 +0800

ukui-screensaver (3.22.1.3-ok7~0109) yangtze; urgency=medium

  * BUG号： 161081 【设计】ukui屏保格言替换文本
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Mon, 09 Jan 2023 20:58:42 +0800

ukui-screensaver (3.22.1.3-ok6~1230) yangtze; urgency=medium

  * BUG号：131228 【wayland】【控制面板】【显示器】【锁屏】扩展模式下锁屏，仅一个屏幕有锁屏壁纸
  * 需求号：无
  * 其他修改说明：修复锁屏界面插拔电源均直接进入系统桌面问题

 -- Yang Min <yangmin@kylinos.cn>  Fri, 30 Dec 2022 15:27:42 +0800

ukui-screensaver (3.22.1.3-ok5~1208) yangtze; urgency=medium

  * BUG号：无
  * 需求号：Task#123734 子 openkylin网络插件化适配 / openkylin网络插件化适配-登录锁屏

 -- Yang Min <yangmin@kylinos.cn>  Thu, 08 Dec 2022 14:39:04 +0800

ukui-screensaver (3.22.1.3-ok3~1101) yangtze; urgency=medium

  * BUG号：无
  * 需求号：Task#114869 【登录锁屏】增加登录、锁屏状态显示

 -- Yang Min <yangmin@kylinos.cn>  Mon, 24 Oct 2022 11:13:26 +0800

ukui-screensaver (3.1.1.34update1-ok8) yangtze; urgency=medium

  * BUG号：132979 【用户反馈】【锁屏】系统不操作等待5分钟必进入锁屏（锁屏同步新的逻辑，跟随屏保设置）
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 11 Aug 2022 10:08:54 +0800

ukui-screensaver (3.1.1.34update1-ok7.1) yangtze; urgency=medium

  * BUG号： 129308 【网络】输入密码界面点击网络连接，网络图标显示错误，显示的是未连接状态
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 20 Jul 2022 19:03:44 +0800

ukui-screensaver (3.1.1.34update1-ok6) yangte; urgency=medium

  * fix bug#128103 锁屏后无法通过正确密码进入系统 

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Wed, 20 Jul 2022 17:14:17 +0800

ukui-screensaver (3.1.1.34update1-ok5) yangte; urgency=medium

  * fix bug#125395 【wayland】【锁屏】在锁屏界面可以使用快捷键调出窗口或者进行窗口切换等操作

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Tue, 19 Jul 2022 11:26:30 +0800

ukui-screensaver (3.1.1.34update1-ok4) yangte; urgency=medium

  * 新增屏保插件，wayland下使用加载插件的方式加载屏保 

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Mon, 18 Jul 2022 16:25:25 +0800

ukui-screensaver (3.1.1.34update1-ok3~0716) yangtze; urgency=medium

  * bug#128739  【wayland】【控制面板】【个性化】控制面板锁屏壁纸没有默认设置，导致登录界面也不显示背景
  * bug#128557  【wayland】【锁屏】点击锁屏恢复默认，更换背景，锁屏也一同更换

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Sat, 16 Jul 2022 15:20:36 +0800

ukui-screensaver (3.1.1.34update1-ok2~0623) yangtze; urgency=medium

  * Initial for openKylin.
  * 修复锁屏窗口适配wayland置顶协议不生效问题

 -- Xie Wei <xiewei@kylinos.cn>  Thu, 19 May 2022 11:21:46 +0800
